# $chan.isDead Checks if a channel is dead
Usage
    $chan.isDead
    $chan.isDead(<window_id>)
Description
Returns 1 if the channel specified by <window_id> is a dead channel and 0 otherwise. The form without parameters works on the current window.
Syntax Specification
    <boolean> $chan.isDead
    <boolean> $chan.isDead(<window_id:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013